/**** HERO ****/
#hero			{ background: url('../images/contact/hero-bg.png') repeat-x left top; height: 236px; }
#heroContent	{ background: url('../images/contact/hero-bg-img.jpg') no-repeat center top; height: 236px; }
#heroContent p	{ top: 121px; color: #F7C8D3; text-shadow: -1px -1px 0 #88243A; }
.heroImg		{ right: -103px; top: -128px; background: url('../images/contact/contact.png') no-repeat left top; width: 522px; height: 364px; }


#left			{ width: 391px; margin-right: 35px; float: left; }
#left h2		{ margin-bottom: 2px; }
#left p			{ margin-bottom: 0; }
#left h3 b		{ color: #1E66C5; }
#left h3		{ color: #8E795D; font-family: Gudea; font-weight: bold; font-style: normal; }
#left section	{ margin-bottom: 35px; background-image: url('/images/contact/contact-icons.png'); background-repeat: no-repeat; padding-left: 125px; }
#left #cSkype   { background-position: left top; padding-bottom: 2px; }
#left #cPhone   { background-position: left -165px; }
#left #inPerson { background-position: left -330px; }
#left #cSkype h3 { font-size: 2.3em; }
#left #cPhone h3 { font-size: 3.7em; }
#left #inPerson h3 { font-size: 2.6em; }

#left iframe	{ border: solid 1px #B6A891; }
#left #map		{ position: relative; }
#left span.arrow { background: url('../images/contact/arrow.png') no-repeat left top; position: absolute; left: 148px; top: 0; display: block; width: 44px; height: 24px; }

#right			{ min-height: 800px; width: 482px; padding-left: 52px; float: left; background: url('../images/global/divider.jpg') no-repeat left top; }
#right p		{ margin-bottom: 15px; }

/* FORM */
#contactForm                    { float: left; width: 480px; }
label.error                     { color: #a12606 !important; display: block; margin-top: -10px; margin-bottom: 5px; font-size: 1.6em; font-family: Gudea; }
.textbox, .textarea				{ margin-bottom: 15px;  background-color: #DCD4B6; background-image: url('/images/contact/contact-form-icons.png'); background-repeat: no-repeat; color: #8E795D; text-shadow: 1px 1px 0 #F0ECDF; font-size: 1.8em; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms; padding: 8px 10px 8px 48px; width: 422px; border: none; font-family: Amaranth; font-style: oblique; }
.textarea                       { height: 326px; }
.textbox:hover, .textarea:hover { background-color: #c0b691; }
.textbox:focus, .textarea:focus { background-color: #fff; color: #8E795D; }
#name							{ background-position: 10px 2px; }
#email							{ background-position: 10px -79px; }
#phone							{ background-position: 10px -178px; }
#best							{ background-position: 10px -289px; }
#enquiry						{ background-position: 10px -380px; }
#resultsHolder                  { display: none; }
#submitButton					{ background: #FF004F url('/images/global/button-bg.png') repeat-x left top; width: 135px; border: solid 1px #FF0050; color: #FFE2E9; padding:8px 0 10px 0; transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; border-radius: 10px; text-align: center; font-size: 2.1em; font-family: Gudea; box-shadow: 0px 2px 5px #7B776B; }
#submitButton:hover             { color: #f99898; cursor: pointer; }
#submitButton:active            { color: #f65b5b; box-shadow: inset 0px 3px 5px #000; }
#loader                         { display: inline; vertical-align: bottom; cursor: pointer; }
#confirmation                   { background: url('../images/global/tick.png') no-repeat left top; padding: 0px 0px 20px 63px; margin-top: 10px; }